#simulateur {
    margin: 1em auto;
}

#simulateur input[type="text"]  {
    width: 120px;
    padding: 0.5em;
    margin: 0.5em 0;
    border: 1px solid grey;
    border-radius: 4px;
    font-size: 1em;
    font-family: Arial, sans-serif;
    color: #333;
    transition: border-color 0.3s ease;
}

#simulateur #qf-btn {
    padding: 0.5em 1em;
    background-color: #0066B0;
	border: 1px solid #0066B0;
	border-radius: 30px;
    color: white;
    cursor: pointer;
    font-size: 1em;
    font-family: Arial, sans-serif;
}

#simulateur .error {
    padding: 0.5em 0;
    color: red;
    display: none;
}

#simulateur .template {
    display: none;
}

#simulateur .results {
    margin-top: 1.5em;
}

#simulateur .results h2 {
    margin: 1em 0;
    margin-bottom: 0.5em;
}

#simulateur table {
    width: 100%;
    border-collapse: collapse;
}

#simulateur table th,
#simulateur table td {
    padding: 0.5em;
    border: 1px solid #ddd;
}

#simulateur table th {
    background-color: #f2f2f2;
}

#simulateur table td {
    text-align: center;
}
